Packages - Packaging Request #2875

tintin outdated
2020-08-25 04:00 AM - marll

Status: fixed % Done: 90%
Priority: wish

Assignee: freemor

Category:

Description

Current repository version for tintin is 2.01.8.
The latest version is 8 releases newer, 2.02.03.
So there is a year's gap between the version on Parabola repositories and the latest package release.

https://tintin.mudhalla.net/news.php
https://tintin.sourceforge.io/forum/viewforum.php?f=1&sid=daba625abcf80425e51a441890c1b1db

Please update if not too hard, would love to give it a try, especially since | doubt anyone will work on making Mudlet available, which
has more features.

History

#1 - 2020-08-25 02:00 PM - freemor
- % Done changed from 0 to 90

- Priority changed from bug to wish

- Assignee set to freemor

- Status changed from open to in progress

Updated for x86_64 and i686.
My aRM chroot still has the semop issue so if someone with a working ARM chroot could build wehn they get a sec that'd be great.

#2 - 2020-08-28 04:21 AM - marll

| see it is done. Thank you very much!

#3 - 2021-01-08 05:06 PM - GNUtoo

- Status changed from in progress to fixed
